Skip to main content
POST
Create custom field option
Version:v4

Authorizations

Authorization
string
header
required

Sesame Public API consumer token (Authorization: Bearer )

Path Parameters

customFieldId
string<uuid>
required

Body

application/json
name
string
required

Option name, unique within the custom field. Compared ignoring case and surrounding spaces; it is stored trimmed. It is the text sent as the field value in PATCH /v4/employees/{employeeId}.

Maximum string length: 255

Response

The identifier of the created option.

data
object